body {

    background: white;

}
.h1_hidden {
	display: none
}
.bg1 {
	background: #fff
}
.bg2 {
	background: #fff
}
.bg3 {
	background: #fff
}
.pabm20 {
	padding-bottom: 20px
}
.hele1 {
	float: left
}
.patp20 {
	padding-top: 20px
}
.banner1 img {
	width: 100%;
	display: block
}
.container {
	padding: 0 20px;
	background-color: #fff
}
.m1-bg1 {
	background: url(../images/m1-bg1.jpg) center no-repeat
}
.m1-p1 {
	font-size: 1rem;
	color: #fff;
	text-indent: 2em;
	line-height: 2rem;
	padding-top: 1rem
}
.m1-title1 {
	text-align: center;
	font-size: 40px;
	color: #cc2e3d;
	padding: 30px 0 20px
}
.m1-content {
	font-size: 24px;
	color: #000;
	line-height: 38px;
	text-indent: 2em
}
.mr8 {
	margin-right: 8px
}
.btn1 {
	letter-spacing: 2px;
	display: block;
	width: 96%;
	height: 80px;
	background-color: #ae5b50;
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 80px
}
.btn1 img {
	width: 8%;
	display: inline-block;
	margin: -12px 0 0 10px;
	vertical-align: middle
}
.mb20 {
	margin-bottom: 20px
}
.pb20 {
	padding-bottom: 20px
}
.pt20 {
	padding-top: 20px
}
.btnwhadow img {
	display: block
}
.containerwrap {
	box-sizing: border-box;
	padding: 0 20px
}
.mt30 {
	margin-top: 30px
}
.mb30 {
	margin-bottom: 30px
}
.maincontent {
	font-size: 20px;
	color: #27272d;
	line-height: 34px;
	text-indent: 2em
}
.m1-liwrap {
	float: left;
	width: 32%;
	position: relative;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #c1c1c1;
	border-image: initial
}

.module2 {
	position: relative
}
.m2-bigTitle {
	text-align: center;
	font-size: 36px;
	color: #000;
	padding-top: 40px;
	font-weight: 700
}
.en-titlepos1 {
	left: 78px;
	top: 40px
}
.m2-smallTitle {
	text-align: center;
	font-size: 60px;
	color: #f3c879;
	line-height: 40px;
	margin-bottom: 20px;
	position: absolute;
	opacity: .2;
	font-family: Arial
}
.main-content {
	font-size: 22px;
	color: #333;
	text-indent: 2em;
	line-height: 36px
}
.mt20 {
	margin-top: 20px
}
.mb30 {
	margin-bottom: 30px
}
.m1-picWrap {
	width: 49%;
	float: left
}
.m1-picWrap img {
	width: 100%
}
.btnWrap {
	position: relative
}
.btn-border {
	border: 1px solid #ae5b50;
	width: 596px;
	height: 80px;
	position: absolute;
	top: 58px;
	left: 16px
}
.btnWrap a {
	letter-spacing: 4px;
text-align: center;
display: inline-block;
width: 80%;
height: 3.5rem;
line-height: 3.5rem;
background-color: #e2b450;
color: #fff;
font-size: 1.6rem;
box-shadow: #a7a7a7 3px 3px 3px;
border-radius: 8px;
margin-top: 5%;
}
.greyline {
	width: 640px;
	height: 16px;
	background-color: #f5f5f5;
	margin: 0 auto
}
.m2-bg {
	height: 8rem;

background: url(../images/m2-bg1.jpg) center center no-repeat;

    background-size: auto auto;

background-size: 100%;

line-height: 8rem;
}
.m2-bg p {
	font-size: 1.8rem;
color: #27272d;
text-align: center;
}
.containerwrap {
	box-sizing: border-box;
	padding: 0 20px
}
.btnWrap {
	text-align: center;
	margin: 30px 0
}
.majorname2 {
	line-height: 46px;
	font-size: 1rem;
	color: #27272d
}
.ft28 {
	font-size: 1.2rem;
}
.m2-liwrap {
	float: left;
	width: 290px;
	padding: 4px
}
.mb16 {
	margin-bottom: 16px
}
.mt24 {
	margin-top: 24px
}
.majorwrap {
	border-width: 1px;
	border-style: solid;
	border-color: #c1c1c1;
	border-image: initial;
	padding: 2px 2px 16px
}
.m3-bg {
	height: 7rem;

background: url(../images/m3-bg1.jpg) center center no-repeat;

    background-size: auto auto;

line-height: 7rem;

background-size: 100%;
}
.m3-bg p {
	font-size: 1.6rem;
	color: #27272d;
	text-align: center;
	padding-top: 46px
	letter-spacing: 2px;
}
.color-y {
	color: #e2b450
}
.maincontent {
	font-size: 1rem;
color: #27272d;
line-height: 1.7rem;
text-indent: 2em;
letter-spacing: 1px;
}
.containerwrap {
	box-sizing: border-box;
	padding: 0 20px;
	overflow: hidden;
}
.mt18 {
	margin-top: 18px
}
.imgsty {
	display: block
}
.mt14 {
	margin-top: 2%;
padding: 3px;
overflow: hidden;
}
.m3-leftWrap {
	float: left;
width: 54%;
}

.m3-rightWrap {
	float: left;
border-width: 1px;
border-style: solid;
border-color: #c1c1c1;
border-image: initial;
width: 44%;
margin-left: 2%;
}
.m4-bg {
	background: url(../images/m4-title1.jpg) center center no-repeat;

    background-size: auto auto;

height: 7rem;

background-size: auto auto;

line-height: 7rem;

background-size: 100%;
}
.m4-bg p {
	font-size: 1.6rem;
color: #27272d;
text-align: center;
letter-spacing: 2px;
}
.color-y {
	color: #e2b450
}
.mt64 {
	margin-top: 64px
}
.mr36 {
	margin-right: 7%;
}
.m4-leftWrap {
	float: left;
	width: 43%;
}
.m4-title {
	color: #2e2e2e;

line-height: 2rem;

font-size: 1rem;

margin-left: 14px;
}
.m4-rightWrap {
	float: left;
	width: 47%;
}
.m4-title span {
	font-size: 1.2rem;
	color: #e2b450
}
.m3-abspos {
	position: absolute;
text-align: center;
bottom: 6px;
width: 97%;
height: 3rem;
background-color: rgba(2,2,2,.5);
color: #fff;
line-height: 50px;
font-size: 1.3rem;
}
.majorname {
	line-height: 52px;
	font-size: 20px;
	color: #27272d
}
.pad6 {
	padding: 0 6px
}
.m2-title1 {
	font-size: 1.2rem;
	color: #333;
	line-height: 50px;
	text-align: center
}
.m2-p1 {
	font-size: .9rem;
	color: #27272d;
	margin-bottom: 14px;
	text-align: center
}
.m2-btnwrap a:first-child {
	width: 47%;
height: 3.3rem;
line-height: 3.3rem;
font-size: 1.2rem;
color: #27272d;
border-width: 1px;
border-style: solid;
border-color: #000;
border-image: initial;
display: block;
float: left;
}
.m2-btnwrap a:last-child {
	display: inline-block;
width: 50%;
height: 3.3rem;
line-height: 3.3rem;
font-size: 1.2rem;
color: #fff;
background-color: #27272d;
}
.mr20 {
	margin-right: 4%;
}
.m2-liwrap {
	float: left;
	width: 47%;
	padding: 4px
}
.mb16 {
	margin-bottom: 16px
}
.m2-btnwrap {
	text-align: center;
	margin-bottom: 14px
}
.m2-liwrap img {
	width: 100%;
	display: block
}
.m3wrap {
	float: left;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #c1c1c1;
	border-image: initial
}
.mr16 {
	margin-right: 16px
}
.m3wrap2 {
	float: left;
	width: 53%;
}
.bordsty {
	border-width: 1px;
	border-style: solid;
	border-color: #c1c1c1;
	border-image: initial;
	padding: 3px
}
.m5ul {
	border: 1px solid #cdcdcd;
	padding: 14px 14px 20px;
	overflow: hidden;
}
.m5-title1 {
	font-size: 1.7rem;
	color: #27272d;
	text-align: center;
	font-weight: 700;
	margin-top: 20px
}
.m5-leftWrap {
	width: 41%;
padding: 1% 1% 0 0;
	float: left
}
.m5-Rightwrap {
	float: left;
	width: 59%;
}
.jytitle {
	font-size: 1.2rem;
	color: #27272d;
	margin-bottom: 6px
}
.jyEntitle {
	color: #27272d;
	font-size: .9rem;
}
.horz-line {
	width: 5rem;
	background-color: #b7b7b9;
	height: 2px;
	margin: 10px 0 14px
}
.m5-content {
	font-size: 1rem;
	color: #666
}
.m5-leftWrap a {
	width: 7rem;

height: 3rem;

display: inline-block;

background-color: #deb459;

line-height: 3rem;

text-align: center;

color: #fff;

font-size: 1.2rem;

border-radius: 8px;

margin-top: 20px;
}
.mr16 {
	margin-right: 2%;
width: 45%;
}
@media screen and (max-width:435px) {
.xialeft {
	width: 70%
}
.c3zhong1 {
	width: 100%;
	margin-left: 0
}
}
@media screen and (max-width:414px) {
.c1ti1 {
	width: 0
}
}
@media screen and (max-width:320px) {
.xialeft {
	width: 80%
}
}
.form_box {
    border-bottom: 1px solid #ba2e24;
    padding-bottom: 1rem;
    margin: 3% 0;
}
.form_box_top ul {
    border-left: 12px solid #6d1200;
    font-size: .8rem;
    padding-left: 10px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.form_box form input {
    border: 1px solid #e5e5e5;
    display: block;
    height: 3.5rem;
    width: 80%;
    border-radius: .5rem;
    margin: 5% auto;
    text-indent: 1rem;
}
